Autor Tema: Como deberia instalar/actualizar  (Leído 1167 veces)

0 Usuarios y 1 Visitante están viendo este tema.

ivan74

  • Visitante
Como deberia instalar/actualizar
« en: 19-03-2015, 21:25 (Jueves) »
Hola muy buenas, esta distro me encanta en su dia use la 4.7 para hacer un poco el tonto y me encanto. Y ahora con la 4.10.1 bua encantado la canitad de mejoras y demas. Bueno me ha sorprendido que el sistema de paquetes sea parecido a porteus, llevo usando porteus en un usb dede hace varias semanas y me manejo muy bien con su sistema de paquetes, pero en wifislax tengo dudas de como deberia instalar y actualizar nuevos paquetes, ya que el gsplat me ha actualizado algo y el de modo grafico tambien, pero no se cual de los dos deberia de usar o si deberia de ser por consola o alguna forma que desconozco. Bueno y para instalar paquetes supongo que sera compatible con slackware y podria tirar de repositorios pero no estan, he querido usar geany que es mi editor favorito con diferencia pero no esta, ami se me ocuren varias cosas una de ellas es compilarlo yo mismo con el source del la pagina offical pero entonces tendria que estar comprobando manualmente las versiones nuevas.... bueno alguien me puede explicar el sistema de paqueteria. Bueno y ya que estoy que tal va la compatibilidad con porteus??? podira cojer un modulo de esa distro y intentar montarlo o explotaria el pc?? de hecho voy a probar con el geany a ver si tira.
Bueno tambien si instalo un modulo se activa siempre que inicie o tengo que activarlo manuelmente cada vez y en ese caso si lo meto en la carpeta modules se montaria solo?? ??? y que tal la resolucion de dependencias igual que en slackware o como en otros que si resuelven???
Bueno por cierto grandisima distribucion  >:( si el sistema de paquetes me convence me lo meto en un usb como sustituo del porteus para llevar a todas partes.
Saludos ;)



ivan74

  • Visitante
Re: Como deberia instalar/actualizar
« Respuesta #1 en: 19-03-2015, 23:05 (Jueves) »
Respecto al paquete de porteus, he instalado un modulo que tenia en el usb de porteus, precisamente el geany, se ha instalado sin problema, pero al intentar ejecutarlo me decia que era incorrecto el formato y en el menu no aparecia, al reiniciar me ha salido el actualizador grafico y adenas de 2 actualizaciones que dan error(smplayer y otro sm algo) el geany, se ha actualizado y funciona >:( >:( >:( >:(